header h1 {
    font-family: "Roboto Condensed";
    color: var(--Paleta-principal-Ebano-100, #3A3F4E);
    text-transform: uppercase;
    margin-top: 50px;
    margin-left: 10px;
}

header div.width_wrap {
    position: relative;
    display: block;
}

body {
    background-color: #F6F9FF;
}

.dedicados_configuracion {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    min-height: 600px;
    overflow: hidden;
    position: relative;
}

/* SECCION CONFIGURACION */
#conf_box {
    width: 840px;
    max-width: 70%;
    height: 100%;
    display: block;
    padding: 0 0 0 10px;
}
section.conf-item {
    min-height: 70px;
    position: relative;
    background-color: #ffffff;
    margin-bottom: 40px;
    padding: 100px 25px 20px 25px;
    border-radius: 7px;
    max-width: 100%;
    /* Sombra Cards */
    box-shadow: 0px 5px 20px 0px rgba(11, 119, 244, 0.15);
}
section.conf-item .cabecera {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    max-width: 100%;
    height: auto;
    padding: 20px 0px 20px 25px;
    gap: 20px;
    flex-shrink: 0;
    border-radius: 7px 7px 0px 0px;
    background: var(--Productos-Cloud-Pri, #3071F2);
}

section.conf-item .cabecera .tit {
    font-family: "Roboto Condensed";
    color: var(--Blanco, #FFF);
    margin: 0;
    text-transform: uppercase;
}
section.conf-item .cabecera .logo {
    width: 50px;
    height: 50px;
    display: block;
}

section.conf-item .subtipo,
section.conf-item .modo {
    margin-top: 40px;
}

section.conf-item .subtipo:first-child,
section.conf-item .modo:first-child {
    margin-top: 0;
}

section.conf-item .modo .tit-uso {
    font-family: "Roboto Condensed";
    font-size: 16px;
    margin: 0;
    /* text-transform: capitalize; */
}

section.conf-item .subtipo .tit,
section.conf-item .modo .cabecera-modo {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 5px;
    background: #DEEFFF;
}

section.conf-item .modo.disabled .cuerpo-uso {
    pointer-events: none;
    background: #E3E3E3;
    border-radius: 5px;
}

section.conf-item .modo.disabled .cuerpo-uso .item:not(.selected) {
    opacity: 0.7;
}

section.conf-item .modo .uso {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
}

section.conf-item .modo .uso .tit-uso {
    margin: 0;
}

section.conf-item .modo .uso .modo-uso {
    color: #333333;
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #333;
    padding: 5px 15px;
    cursor: pointer;
    user-select: none;
}

section.conf-item .modo .uso .modo-uso.selected {
    background: #EDFFE9;
}

section.conf-item.almacenamiento .agregar-disco {
    display: block;
    color: #333;
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    border-radius: 5px;
    border: 1px solid #333;
    padding: 10px 20px;
    margin-top: 30px;
    cursor: pointer;
}

/*item componentes*/
section.conf-item .item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 20px;
    gap: 20px;
    max-width: 100%;
    position: relative;
    cursor: pointer;
    margin-bottom: 5px;
}

.item.actual {
    background: #F2F9FF;
}

.item .badge-actual {    
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 13px;
    border-color: transparent transparent transparent #3071F2;
    transition: all .15s linear;
    position: absolute;
    left: 0;
    opacity: 1;
    z-index: 0;
}

section.conf-item .item.disabled {
    border-radius: 5px;
}

section.conf-item .item.disabled,
section.conf-item .item.disabled .reconexion-servicio,
section.conf-item .item.disabled .cantidad,
section.conf-item .item.disabled .input #incrementarBtn,
section.conf-item .item.disabled .input #decrementarBtn,
section.conf-item .modo .uso .modo-uso.disabled {
    background: #E3E3E3;
    pointer-events: none;
}

section.conf-item .item.disabled .nombre .texto-m,
section.conf-item .item.disabled .cont-costo,
section.conf-item .item.disabled .logo {
    opacity: 0.7;
}

section.conf-item .item[data-seleccion=multiple].selected:hover,
section.conf-item.licencias .item.selected:hover {
    outline: 1px solid #22A000;
    border-radius: 5px;
}

section.conf-item .item:hover:not(.disabled),
section.conf-item .item.selected {
    background: #EDFFE9;
    border-radius: 5px;
}

section.conf-item .item.selected {
    border: 1px solid #22A000;
}

section.conf-item .item:hover:not(.disabled) .nombre .texto-m,
section.conf-item .item:hover:not(.disabled) .cont-costo .costo,
section.conf-item .item.selected .nombre .texto-m,
section.conf-item .item.selected .cont-costo .costo {
    font-weight: 600;
    color: #22A000;
}

section.conf-item.almacenamiento .remover-disco {
    background-position: -48px 0;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    cursor: pointer;
}

section.conf-item .item .check {
    background-position: 0 0;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    cursor: pointer;
}

section.conf-item .item.selected .check {
    background-position: -25px 0;
}

section.conf-item .item .nombre {
    min-width: 65%;
}

section.conf-item .item .input {
    position: relative;
    display: none;
    margin: 0 15px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid var(--Textos-Texto-apagado, #9C9C9C);
    background: #E3E3E3;
}
  
section.conf-item .item .input #incrementarBtn,
section.conf-item .item .input #decrementarBtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 50%; /* La mitad de la altura del input */
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background: #E3E3E3;
}

section.conf-item .item.selected .input,
section.conf-item .item.selected .input #incrementarBtn,
section.conf-item .item.selected .input #decrementarBtn,
section.conf-item .item.selected .cantidad,
section.conf-item .item.selected .reconexion-servicio {
    background-color: #ffffff;
    pointer-events: all;
}

section.conf-item .item .input #incrementarBtn i,
section.conf-item .item .input #decrementarBtn i {
  color: #555; /* Color del icono */
  font-size: 14px;
  font-weight: 600;
}

section.conf-item .item .input #decrementarBtn {
  top: 50%; /* Desplaza el botón de decremento hacia abajo */
}

section.conf-item .item .cantidad,
section.conf-item .item .reconexion-servicio  {
    padding: 14px;
    border-radius: 5px;
    border: none;  
    color:  #333333;
    /* Texto/texto-S */
    font-family: "Open Sans";
    font-size: 14px; 
    box-sizing: border-box;
    height: 30px;
    background: #E3E3E3;
    pointer-events: none;
}

section.conf-item .item .nombre div:not(.input) {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section.conf-item .item .nombre .texto-m {
    color:  #333333;
    font-weight: 600;
}
section.conf-item .item .nombre .detalle {
    display: block;
    color:  #333333;
    font-size: 12px;
    margin: 0;
    flex-direction: column;
}
section.conf-item .item .costo {
    color:  #333333;
    margin: 0;
}

section.conf-item .item .pastilla {
    padding: 5px 10px;
    border-radius: 5px;
    background: #FF6600;
    color: #ffffff;
    font-size: 14px;
}

section.conf-item .item .cont-costo {
    margin-right: 0;
    position: absolute;
    right: 20px;
}

[data-tooltip]:hover:before {
    position: absolute;
    content: '';
    border: 6px solid transparent;
    bottom: 50%;
    left: 30%;
    border-right-color: #3A3F4E;
    opacity: 1;
    visibility: visible;
    transform: translateY(50%);
    filter: blur(0px);
    margin-left: -1px;
    margin-bottom: 0;
    transition: opacity 0.2s linear, visibility 0.2s linear;
}

[data-tooltip]:hover:after {
    position: absolute;
    background-color: #3A3F4E;
    color: #ecf0f1;
    height: auto;
    width: 220px;
    padding: 11px;
    line-height: 1.4;
    white-space: normal;
    text-align: left;
    border-radius: 4px;
    transition: opacity 0.2s linear, visibility 0.2s linear;
    margin-left: 10px;
    left: 30%;
    margin-bottom: -10px;
    bottom: 40%;
    text-transform: none;
}

.modo-uso[data-tooltip]:hover:before,
.modo-uso[data-tooltip]:hover:after {
    left: 90%;
}
.modo-uso.selected {

}
/*fin item componentes*/

.info-box,
.info {
    display: none;
    padding: 15px 21px;
    margin-top: 30px;
    border-radius: 5px;
    background: #F6F6F6;
    color:  #333333;
}
.info-box.visible,
.info.visible {
    display: block;
}

/* SECCION PRECIOS & DETALLES */
#side_box_right {
    width: 30%;
    min-width: 300px;
    position: relative;
    margin-top: -5px;
}

.side_box {
    top: 200px;
    min-height: 348px;
    position: fixed;
    display: flex;
    padding: 30px 30px 20px 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    background: #FFF;
    width: 300px;
    margin-top: 10px;
    box-sizing: border-box;
    border-radius: 7px;
    /* Sombra Cards */
    overflow: hidden;
    box-shadow: 0px 5px 20px 0px rgba(11, 119, 244, 0.15);
}

.side_box .link {
    color: #0099ff;
    font-weight: 600;
    cursor: pointer;
    font-size: 13px;
    width: 580px;
    max-width: 100%;
    padding: 0;
    box-sizing: border-box;
    display: none;
    line-height: 1.8;
}

.side_box .link.desplegado .ver-menos {
    display: initial;
}

.side_box .link.desplegado .ver-mas,
.side_box .link .ver-menos {
    display: none;
}

.side_box .resumen-mobile {
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 100%;
}

.side_box .resumen-mobile .total {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.side_box .resumen-mobile-periodo {
    display: flex;
    justify-content: space-between;    
    align-items: center;
    gap: 20px;
    width: 100%;
}

.side_box .resumen-mobile-periodo select {
    width: 160px;
    height: 30px;
}

.side_box .resumen-mobile-botones {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.side_box .costo_tit {
    font-weight: 600;
    line-height: 30px;
}

.side_box .costo_tit span {
    font-weight: 300;
}

.side_box .descuento-upgrade .costo_tit {
    color: var(--Textos-Gris-100, #333);
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px; /* 144.444% */
}

.side_box .totalPagar,
.side_box .totalPeriodico,
.side_box .totalSetup {
    color: var(--Fijos-Precios, #3497DB);
}

.side_box .totalSetup {
    font-size: 25px;
}

body .side_box .num_decimal {
    position: relative;
    right: 0;
}

.side_box .botones {
    text-align: center;
    width: 100%;
}

.side_box .moneda_impuestos {
    color: #000;
    display: block;
    font-style: italic;
}
.side_box .btn_contratar {
    width: 100%;
    padding: 15px 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.side_box .ver_detalles {
    display: block;
    color: var(--Interacciones-Vinculos, #09F);
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px; /* 178.571% */
    background: transparent;
    border: none;
    margin: auto;
    cursor: pointer;
}

.side_box .tooltip-info {
    cursor: pointer;
    margin-left: 5px;
    vertical-align: middle;
    position: relative;
    display: inline-block;
}

.side_box .tooltip-info i {
    font-size: 15px;
}

.side_box .tooltip-info .tooltip {
    display: none;
    position: absolute;
    width: 120px;
    border-radius: 5px;
    background-color: #111111;
    bottom: 20px;
    right: 0;
    color: #ffffff;
    font-size: 12px;
    padding: 10px;
}

.side_box .tooltip-info .tooltip p {
    margin: 0;
}

.side_box .tooltip-info:hover .tooltip {
    display: block;
}

.side_box .otros_precios {
    display: none;
}

.side_box select {
    width: 150px;
    max-width: 100%;
    border: 1px solid #666666;
    border-radius: 5px;
    padding: 3px;
}

.side_box .favor-upgrade,
.side_box .descuento-upgrade,
.side_box .upgrade-cont {
    display: none;
}

#side_box_right.upgrade .side_box .upgrade-cont.is-open,
#side_box_right.upgrade .side_box .descuento-upgrade.is-open,
#side_box_right.upgrade .side_box .favor-upgrade.is-open {
    display: flex;
}

.side_box span.descuentoAplicable {
    text-align: left;
    color: var(--Textos-Gris-100, #333);
    font-family: "Open Sans";
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}

.side_box span.descuentoAplicable span.simbolo-moneda {
    color: var(--Textos-Gris-100, #333);
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.side_box span.upgradeFinal {
    display: block;
    text-align: left;
}

.side_box span.saldoFavor span.simbolo-moneda,
.side_box span.upgradeFinal span.simbolo-moneda {
    font-size: 24px;
    color: #3497DB;
}

.side_box span.saldoFavor span.num_entero,
.side_box span.upgradeFinal span.num_entero {
    font-weight: 700;
    font-size: 30px;
    color: #3497DB;
}

.side_box span.saldoFavor span.moneda,
.side_box span.saldoFavor span.num_entero {
    color: #56a846;
}

.side_box .favor-upgrade {
    color: #56a846;
     /* Texto/texto-L Bold */
     font-family: "Open Sans";
     font-size: 20px;
     font-style: normal;
     font-weight: 600;
     line-height: 30px; /* 150% */
}

.overlay.modal-contratar {
    width: 946px;
    max-width: 96%;
    padding: 70px 50px 50px 50px;
    
}

.overlay.modal-contratar .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 45px;
    padding: 0;
}

.overlay.modal-contratar .row .texto {
    text-align: center;
}

.overlay.modal-contratar .row .texto .titulo {
    font-family: "Roboto condensed", "Arial";
}

.overlay.modal-contratar .row .texto .titulo span {
    color: #FF4141;
}

.overlay.modal-contratar .row .botones {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
    width: 100%;
}

.overlay.modal-contratar .img-alerta {
    width: 135px;
    height: 125px;
    display: block;
    position: absolute;
    top: -70px;
    right: 40%;
}

.overlay.modal-detalles {
    width: 420px;
    padding: 20px 30px;
}

.overlay .title,
.overlay .sep-title,
.overlay .action {
    display: none;
}

.overlay.modal-detalles .totalResumen {
    margin: 20px 0 0 0;
    color:  #333333;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 187.5% */
    padding-left: 20px;
}

.overlay.modal-detalles .totalResumen li {
    list-style: outside;
}

.overlay.modal-detalles .totalResumen li::marker {
    font-size: 0.7em;
}

.overlay.modal-detalles .cerrar-config {
    width: 100%;
}

/** carac-extra **/

section.carac-extra {
    padding: 165px 0;
    background-color: var(--dedicados-sec);
}

section.carac-extra .width_wrap {
    width: 1250px;
}


section.carac-extra .width_wrap .cont-logo {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section.carac-extra ul.sd_caract_extras {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    margin-bottom: 50px;
}

section.carac-extra .sd_caract_extras li {
    text-align: center;
    width: 365px;
    margin: 35px 25px;
    position: relative;
}

section.carac-extra .sd_caract_extras li .icono {
    display: inline-block;
    margin-bottom: 15px;
    width: 85px;
    height: 77px;
}

section.carac-extra .sd_caract_extras li .icono.monitoreo {
    background-position: -1px -180px;
}

section.carac-extra .sd_caract_extras li .icono.soporte {
    background-position: -85px -180px;
}

section.carac-extra .sd_caract_extras li .icono.redes {
    background-position: -169px -180px;
}

section.carac-extra .sd_caract_extras li .icono.certificado {
    background-position: -253px -180px;
}

section.carac-extra .sd_caract_extras li .icono.sustentable {
    background-position: -337px -180px;
}

section.carac-extra .sd_caract_extras li .icono.crece {
    background-position: -421px -180px;
}

section.carac-extra .sd_caract_extras p.titulo-s {
    margin-bottom: 15px;
}

/***
Faq's
***/
section.faqs {
    padding: 200px 0;
    background-color: var(--dedicados-pri);
}

section.faqs .faqs__contenedor>p.titulo-xl {
    text-align: center;
    margin-bottom: 60px;
}

section.faqs .estilo-lista ul {
    list-style: disc;
    padding: 0 0 0 25px;
}

section.faqs .estilo-lista ul li {
    margin: 10px 0 0 0;
}

section.faqs p.bolder {
    font-weight: 600;
}

section.faqs .link {
    color: #0066CC;
    cursor: pointer;
}

@media (max-width: 1200px) {
    section.conf-item .item .nombre div:not(.input) {
        flex-direction: column;
        align-items: flex-start;
    }

    section.conf-item .item .pastilla {
        margin-bottom: 3px;
        padding: 3px 8px;
    }

    section.conf-item .modo .uso .modo-uso {
        font-size: 12px;
    }

    section.conf-item .item .input {
        margin: 0;
    }

    section.conf-item .item .input .cantidad {
        font-size: 12px;
        padding: 10px 12px 10px 10px;
        min-width: 52px;
    }

    section.conf-item .item {
        gap: 10px;
    }
}
/* //media query con items al 100% */
@media(max-width: 1050px) {
    #side_box_right,
    #side_box_right.bottom {
        position: fixed;
        display: flex;
        left: 0;
        right: 0;
        bottom: 0;
        top: auto;
        margin: 0;
        width: 100%;
        box-sizing: border-box;
        flex-direction: row-reverse;
        justify-content: start;
        height: auto;
    }

    .side_box {
        position: fixed;
        width: 100%;
        min-height: auto;
        padding: 10px 20px 20px 20px;
        gap: 15px;
        top: auto !important;
        bottom: 0 !important;
        right: 0;
        left: 0;
        margin: 0;
        z-index: 1000;
        box-sizing: border-box;
        background-color: #ffffff;
    }

    .side_box.menu-desplegado {
        gap: 15px;
    }

    .side_box .link {
        display: initial;
    }

    .side_box .resumen-mobile {
        width: 100%;
        gap: 20px;
        /* display: none; */
    }

    .side_box.menu-desplegado .resumen-mobile .total.is-open,
    .side_box.menu-desplegado .resumen-mobile-periodo.is-open,
    .side_box.menu-desplegado .resumen-mobile .upgrade-cont.is-open,
    .side_box.menu-desplegado .resumen-mobile .descuento-upgrade.is-open {
        display: flex;
        transition: all 150ms ease;
        width: 100%;
    }

    .side_box .resumen-mobile .total {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .side_box .resumen-mobile .total:not(.total-pagar),
    .side_box .resumen-mobile-periodo {
        display: none;
    }

    .side_box .moneda_impuestos{
        margin: 10px 0;
        display: none;
    }

    .side_box span.totalPeriodico span.simbolo-moneda {
        font-size: 27px;
    }
    .side_box span.totalPeriodico span.num_entero {
        font-size: 45px;
    }
    .side_box span.totalPagar span.simbolo-moneda {
        font-size: 18px;
    }
    .side_box span.totalPagar span.num_entero {
        font-size: 30px;
    }
    .side_box span.totalSetup span.simbolo-moneda {
        font-size: 16px;
    }
    .side_box span.totalSetup span.num_entero {
        font-size: 25px;
    }

    #conf_box {
        width: 100%;
        max-width: 100%;
    }

    [data-tooltip]:before,
    [data-tooltip]:after {
        display: none;
    }
}
@media(max-width: 768px) {
    section.conf-item {
        padding: 90px 15px 15px 15px;
    }
    section.conf-item .item {
        padding: 8px 8px 8px 16px;
    }

    section.conf-item .item .cont-costo {
        right: 8px;
    }

    section.conf-item .item .logo {
        display: none;
    }
    section.conf-item .cabecera .tit {
        font-size: 24px;
    }
    section.conf-item .subtipo .tit{
        display: block;
        text-align: center;
        font-size: 18px;
    }
    section.conf-item .item .nombre .texto-m {
        font-size: 15px;
    }
    section.conf-item .modo .uso .modo-uso {
        padding: 5px 10px;
        line-height: 1.3;
    }

    section.conf-item .modo .uso {
        gap: 5px;
        max-width: 100%;
    }
    section.conf-item.almacenamiento .remover-disco {
        position: absolute;
        top: -33px;
        right: 0px;
    }

    section.conf-item .cabecera {
        padding: 15px;
        gap: 15px;
    }

    section.conf-item .item {
        gap: 8px;
    }

    section.conf-item .item .pastilla {
        font-size: 12px;
        padding: 3px;
    }

    section.conf-item .modo .cabecera-modo {
        padding: 10px;
        flex-direction: column;
    }
    section.conf-item .modo .tit-uso {
        display: none;
    }
}
@media(max-width: 576px) {
    .side_box {
        padding: 20px;
    }

    .side_box .resumen-mobile {
        flex-direction: column;
        margin: 8px 0;
    }

    .side_box .moneda_impuestos{
        margin: 8px 0;
        text-align: left;
    }

    .side_box span.totalPagar span.simbolo-moneda,
    .side_box span.totalPeriodico span.simbolo-moneda {
        font-size: 14px;
    }

    .side_box span.totalPagar span.num_entero,
    .side_box span.totalPeriodico span.num_entero {
        font-size: 18px;
    }

    .side_box span.totalSetup {
        font-size: 16px;
    }

    section.carac-extra {
        padding: 100px 0 50px 0;
    }
    section.faqs {
        padding: 100px 0;
    }
    section.conf-item .item {
        display: block;
    }

    .item .badge-actual {
        top: 9px;
    }

    section.conf-item .item .cont-costo {
        position: relative;
        text-align: right;
        display: block;
        right: 0;
    }

    .overlay.modal-contratar {
        padding: 40px 20px 20px 20px
    }

    .overlay.modal-contratar .row .botones {
        flex-direction:column-reverse;
    }

    .overlay.modal-contratar .img-alerta {
        display: none;
    }
}
